.ac-d-none{
	display: none !important;
}

.mb-0{
	margin-bottom: 0px !important;
}

.mb-10{
	margin-bottom: 10px !important;
}

.mb-20{
	margin-bottom: 20px !important;
}

.pb-10{
	padding-bottom: 10px !important;
}

.ac-left-sidebar-nav{
	padding: 10px 0;
}
.ac-left-sidebar-nav > li{
	margin-bottom: 10px;
	padding: 0 10px;
	transition: .33s all ease;
}

.ac-left-sidebar-nav > li a{
	color: #000 !important;
}

.ac-left-sidebar-nav > li:hover{
	background: #000;
	transition: .33s all ease;
}
.ac-left-sidebar-nav > li:hover a{
	color: #fff !important;
	transition: .33s all ease;
}

.ac-left-sidebar-nav > li.active{
	background: #000;
}

.ac-left-sidebar-nav > li.active a{
	color: #fff !important;
}

.v-align-middle{
  	vertical-align: middle !important;
}

.ac-dashboard-item{
	display: flex;
	background: #2ed3ae;
	justify-content: center;
	align-items: center;
	height: 100%;
}
.ac-dashboard-item p{
	line-height: 0;
}
.ac-dashboard-item a{
	color: #fff !important;
	transition: .33s all ease;
	padding: 30px 10px;
	text-align: center;
	width: 100%;
}
.ac-dashboard-item a:hover{
	background: #000 !important;
	transition: .33s all ease;
}

.ac-dashboard-widget{
	box-shadow: 0px 2px 6px #ccc;
	padding: 20px;
}

table.table-sticky-header thead{
	position: sticky;
	top: 0;
	left: 0;
	background: #fff !important;
	z-index: 2;
}

.ac-preloader{
	display: flex;
	justify-content: center;
}

.fs-small{
	font-size: 14px !important;
}

.fs-30{
	font-size: 30px !important;
}

.bb-1{
	border-bottom: 1px solid #ccc;
}

.ac-d-flex{
	display: flex !important;
}

.ac-justify-content-end{
	justify-content: end !important;
}